Bug 88803 - BlueZ-BlueFW needed
BlueZ-BlueFW needed
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: bluez-utils (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-14 08:03 EDT by James Clark
Modified: 2014-03-16 22:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-25 08:43:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Clark 2003-04-14 08:03:21 EDT
The kernel includes the bt3c_cs driver (for the 3Com Bluetooth PC Card).  This
driver uses /sbin/bluefw to download firmware to the driver.  As far as I can
tell /sbin/bluefw is not included in any RedHat package.  The net result is that
the 3Com Bluetooth PC Card doesn't work out of the box.  The /sbin/bluefw is
included in the bluez-bluefw package on the BlueZ site.  I suggest this should
be included in Redhat either in the bluez-utils package or in its own package.
Comment 1 David Woodhouse 2003-04-25 08:43:15 EDT
Built in rawhide

Note You need to log in before you can comment on or make changes to this bug.